<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
	<appSettings>
		<add key="exePath" value="D:\HDCraneCIMS\ipc\HDCraneCIMS.IPC.Desk.exe"/>
		<add key="timerInterval" value="30000"/>
	</appSettings>
</configuration>